# Recordings Object

> Source: https://truto.one/docs/api-reference/unified-voice-api/recordings/

Schema for the `Recordings` resource in **Unified Voice API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier of the recording.
- **`url`** _(string)_
  The URL of the recording.
- **`call_id`** _(string)_
  The unique identifier of the call.
- **`start_time`** _(string)_
  The date and time the recording started.
- **`end_time`** _(string)_
  The date and time the recording ended.
- **`created_at`** _(string)_
  The date and time the recording was created.
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [POST /unified/voice/recordings/download](/docs/api-reference/unified-voice-api/recordings/download) — Download Recordings
- [GET /unified/voice/recordings](/docs/api-reference/unified-voice-api/recordings/list) — List Recordings
